Flash Video Error - Google Chrome 55

If you are using the most recent version of Google Chrome to complete your training and the video is not functioning properly, it could be due to the new Chrome update.

Google  announced the release of the newest version of their browser on December 6, 2016 - Chrome 55. This version of Chrome will include an update that will make HTML5 the default experience for video players, and other flash based applications. While some of our training is based in HTML5, this change may impact AlertDriving training that contains only Flash content, listed here:

  • President’s Message
  • Hazard Perception 2.0
  • Some Defensive Driver Training Modules
  • Large Passenger Van Training

Training that only contains Flash content will continue to be compatible with Chrome 55. The only change will be an additional required step for drivers using Flash based training, who receive the Chrome 55 update. 

When drivers access the training, they may see a message that looks like this:

To enable flash, please have follow these steps:

  1. Click ‘Get macromedia Flash Player’
  2. A pop up will appear at the top right corner
  3. In the pop up, Click ‘Allow’
  4. The Flash content will update automatically and drivers can continue with the training.

A demonstration of these steps can be seen here:

If you follow the steps above and continue to experience issues, please contact our support team at support@alertdriving.com .

Have more questions? Submit a request
Powered by Zendesk